logo
Добро пожаловать, Гость! Чтобы использовать все возможности Вход или Регистрация.

Уведомление

Icon
Error

Опции
К последнему сообщению К первому непрочитанному
Offline ilya251188  
#1 Оставлено : 28 февраля 2018 г. 16:58:09(UTC)
ilya251188

Статус: Новичок

Группы: Участники
Зарегистрирован: 28.02.2018(UTC)
Сообщений: 1
Российская Федерация

Добрый вечер.

Столкнулся с проблемой работы, наверное браузера.
TLS ERROR
Судя по хэлпу огнелиса, на который ведет ссылка "Learn more", проблема в использовании TLSv1. https://support.mozilla....ion-failed-error-message
Покопавшись на форуме нашел что с версии при использовании openssl от КриптоПро можно юзать TLSv1.2, но при изменини конфгурации с ssl_protocols TLSv1; на ssl_protocols TLSv1 TLSv1.1 TLSv1.2; браузер ругается на какой-то модуль
Module Error

Также пробовал в about:config менять значение security.tls.version.max на 1 не помогло

Конфигурация севрерной части
nginx version: nginx/1.13.4
lsb-cprocsp-capilite-64-4.0.0-4.x86_64
lsb-cprocsp-rdr-64-4.0.0-4.x86_64
cprocsp-curl-64-4.0.0-4.x86_64
lsb-cprocsp-kc2-64-4.0.0-4.x86_64
lsb-cprocsp-base-4.0.0-4.noarch
cprocsp-cpopenssl-gost-64-4.0.0-4.x86_64


Клиентской
Win7
CryptoFox 45.1.2
CSP 3.9.8227

RSS Лента  Atom Лента
Пользователи, просматривающие эту тему
Быстрый переход  
Вы не можете создавать новые темы в этом форуме.
Вы не можете отвечать в этом форуме.
Вы не можете удалять Ваши сообщения в этом форуме.
Вы не можете редактировать Ваши сообщения в этом форуме.
Вы не можете создавать опросы в этом форуме.
Вы не можете голосовать в этом форуме.